
Redmine - Defect #5502

Homepageaktualisierung

2010-05-11 13:23 - Maani Nayeri

Status: Closed Start date: 2010-05-11

Priority: High Due date: 2010-05-13

Assignee:  % Done: 70%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

bdfaafafaaf

History

#1 - 2010-05-11 13:25 - Maani Nayeri

- % Done changed from 0 to 70

#2 - 2010-05-11 13:37 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Invalid

Please use the demo redmine for testing purposes.
